Page MenuHomePhabricator

Full screen maps are broken on mobile
Closed, ResolvedPublic

Description

mapbox-lib.js?0bd89:1498 Uncaught TypeError: Cannot read property 'lat' of null

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix full screen maps broken on mobile.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 31 2016, 11:37 PM

Change 292061 had a related patch set uploaded (by JGirault):
Fix full screen maps broken on mobile.

https://gerrit.wikimedia.org/r/292061

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.May 31 2016, 11:42 PM

Change 292061 merged by jenkins-bot:
Fix full screen maps broken on mobile.

https://gerrit.wikimedia.org/r/292061

Yurik moved this task from Unsorted to UI tasks on the Maps (Kartographer) board.Jun 3 2016, 5:36 PM
MaxSem closed this task as Resolved.Jun 7 2016, 10:08 PM